uuid: 233caa0e-d7c3-47cd-945b-34d08b312e5a
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_subtitle
    - filter.format.minimalhtmltitle
    - paragraphs.paragraphs_type.title
  module:
    - text
id: paragraph.title.field_subtitle
field_name: field_subtitle
entity_type: paragraph
bundle: title
label: Subtitle
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - minimalhtmltitle
field_type: text
